
.event_item:nth-of-type(1){
	margin-top: 20px;
}
.event_item{
	border: 1px solid #E6E6E6;
	border-radius: 4px;
	padding: 20px;
	position: relative;
	margin-bottom: 10px;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.events_content.past{
	margin:0;
}
.past.event_item{
	background-color: #f5f5f5;
}
a.event_detail_image{
	display: inline-block;
	width: 120px;
	height: 120px;
}
a.banner_high{

}
h1 em{
	font-size: 0.6em;
}
a.banner_high img{
	width: 700px;
	max-width: 95%;
	margin-top: 20px;
	box-shadow: 0 1px 10px rgba(0,0,0,0);
	opacity: 1;
	-webkit-transition: box-shadow 0.6s, opacity 0.9s; /* Safari */
    transition: box-shadow 0.6s, opacity 0.9s;
}
a.banner_high:hover img{
	box-shadow: 0 1px 10px rgba(0,0,0,0.2);
	opacity: 0.8;
}
#principal p{
	padding-top: 3px;
}
.event_item img{
	vertical-align: middle;
	width: 120px;
	max-height: 120px;
	max-width: 120px;
}
h3{
	padding: 60px 0 0;
	font-size: 2em;
}
h3.no_padding{
	padding:0;
	margin-top:-25px;
}
.event_item h3{
	font-family: "Helvetica Neue", Helvetica;
	font-size: 1.3em;
	color: #333333;
	padding: 32px 10px 5px 0;
	margin-top: 0;
}
.event_item p{
	text-align: left;
	max-width: 100% !important;
}
.event_item h3 a:hover{
	text-decoration: underline;
}
.event_item .viewport.shide {
    display: none;
}
.event_item .viewport {
        position: relative;
        height: 51px;
}
.event_item p{
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 1em;
	color: #828282;
	padding-right: 10px;
}
.event_item .date{
	position: absolute;
    top: 8px;
    right: 5px;
    width: 180px;
}
.event_item .date .year{
	float: right;
	width: 50px;
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 0.75em;
	color: #000000;
	padding-top: 10px
}
.event_item .date .month{
	float: right;
	border-right: 1px solid #E0E0E0;
	width: 116px;
	font-size: 1.25em;
	font-family: "Helvetica Neue", Helvetica;
	color: #000;
}
.event_item .date .month i{
	display: block;
	font-weight: 300;
	font-family: HelveticaNeue-Light, "Helvetica Neue", Helvetica;
	font-size: 0.60em;
	line-height: 1.2em;
}
.event_item .dropdown{
	position: absolute;
	bottom: 8px;
	right: 12px;
	color: #999;
}
.event_item .dropdown:hover{
	color: #749201;
}
.showless .glyphicon-menu-down:before{
	content: "\e260";
}
.event_item .toedit{
	position: absolute;
	left: 10px;
	top: 0;
	padding: 3px 8px;
	border-radius: 3px;
	background-color: #749201;
	color:#fff;
	font-size: 0.9em;
}
.no-public {
    background-image: url("../../img/icon_no-public_whatsnew.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    left: 80px;
    position: absolute;
    top: -1px;
    width: 20px;
    background-size: 24px;
    border-radius: 50%;
}
.event_item .totab:hover{
	background-color: #333;
}
.viewport strong{
	font-weight: 500;
	font-family: "Helvetica Neue", Helvetica;
}
.viewport ul{
	padding-left: 38px
}
@media screen and  (max-device-width: 768px){
	a.event_detail_image{
		margin-top: 36px;
	}
}
@media screen and  (min-device-width: 767px){
	a.event_detail_image{
		margin-top: 0;
	}
}
.date_slider .link_button{
	background-color: #A8C910;
	color: #fff;
	padding: 6px 10px;
	margin: 10px 5px;
	display: inline-block;
	border-radius: 3px;
	vertical-align: middle;
}
.date_slider .link_button:hover{
	box-shadow: 0 1px 6px rgba(0,0,0,0.2);
}
